» Ubuntu » Пакети » precise (12.04LTS) » admin » puppetmaster-passenger
lucid-backports  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Източник: puppet  ]

Пакет: puppetmaster-passenger (2.7.11-1ubuntu2.7) [security] [universe]

Връзки за puppetmaster-passenger

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник puppet.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

Centralised configuration management - master setup to run under mod passenger

Други пакети, свързани с puppetmaster-passenger

  • зависимости
  • препоръчани
  • предложени
  • dep: facter
    collect and display facts about the system
  • dep: libapache2-mod-passenger
    Rails and Rack support for Apache2
  • dep: lsb-base
    Linux Standard Base 4.0 init script functionality
  • dep: puppetmaster-common (= 2.7.11-1ubuntu2.7)
    Puppet master common scripts
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Изтегляне на puppetmaster-passenger

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
all 10,8 кБ307,0 кБ [списък на файловете]